Utilizar Internet Explorer 6 ó 7 en Twitter dará problemas

Escrito por: Alex C.G Google+
Si crees que este artículo o noticia es interesante. ¡Compártela!

Durante muchos años Internet Explorer fué uno de los principales navegadores para navegar por Internet, pero desde los últimos años debido al lanzamiento de nuevos exploradores mejorados y más impulsados como el caso de Google Chrome, los usuarios han ido migrando a las novedades que han surgido en los últimos años.

Por esto mismo, el nivel de usuarios que utilizan Internet Explorer ha disminuído considerablemente de forma que según dice Twitter ya no le compensa desarrollar la red social teniendo en cuenta a Internet Explorer, por lo que no dará soporte a Internet Explorer y como consiguiente, funcionalidades de la red social como los Widgets dejarán de funcionar. Esto afectará a las versiones antiguas de Internet Explorer, 6 y 7.

VN:F [1.9.22_1171]
Rating: 0.0/10 (0 votes cast)
Si te ha gustado esto... ¡Compártelo!


Tags: ,



Deja tu comentario!

(Todos los comentarios son revisados. Aquellos que contengan emails, éstos serán sustituidos por * o [...] para evitar spam y el uso fraudulento de datos personales de terceras personas)